.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(https://contenthub-files-production.algoreducation.com/public/32702/html/fonts/f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.093262;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(https://contenthub-files-production.algoreducation.com/public/32702/html/fonts/f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.900391;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(https://contenthub-files-production.algoreducation.com/public/32702/html/fonts/f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(https://contenthub-files-production.algoreducation.com/public/32702/html/fonts/f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(https://contenthub-files-production.algoreducation.com/public/32702/html/fonts/f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.675781;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(https://contenthub-files-production.algoreducation.com/public/32702/html/fonts/f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.910156;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);-ms-transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);-webkit-transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);}
.v0{vertical-align:0.000000px;}
.ls2{letter-spacing:-4.416000px;}
.ls6{letter-spacing:-1.780800px;}
.ls3{letter-spacing:-0.008800px;}
.ls0{letter-spacing:0.000000px;}
.ls5{letter-spacing:0.008800px;}
.ls1{letter-spacing:0.012800px;}
.ls4{letter-spacing:952.798000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._1{margin-left:-5.755200px;}
._3{margin-left:-3.489600px;}
._0{margin-left:-2.402400px;}
._2{margin-left:-1.007600px;}
._7{width:1.008000px;}
._5{width:4.418440px;}
._4{width:20.600000px;}
._6{width:57.348000px;}
.fc0{color:rgb(0,0,0);}
.fs0{font-size:44.000000px;}
.fs3{font-size:48.000000px;}
.fs2{font-size:56.000000px;}
.fs1{font-size:64.000000px;}
.y0{bottom:0.000000px;}
.y2f{bottom:8.881639px;}
.y131{bottom:10.011950px;}
.yca{bottom:10.400000px;}
.y87{bottom:10.510539px;}
.y100{bottom:20.800000px;}
.yf1{bottom:26.000000px;}
.y86{bottom:27.410539px;}
.y130{bottom:28.211950px;}
.y59{bottom:28.600000px;}
.ya7{bottom:32.500000px;}
.y2d{bottom:37.700000px;}
.yff{bottom:39.000000px;}
.y2e{bottom:41.818361px;}
.yf0{bottom:44.200000px;}
.y12f{bottom:45.111950px;}
.y85{bottom:45.610539px;}
.y58{bottom:46.800000px;}
.ya6{bottom:50.700000px;}
.y2c{bottom:54.600000px;}
.yfe{bottom:57.200000px;}
.yef{bottom:61.100000px;}
.y12e{bottom:63.311950px;}
.y57{bottom:63.700000px;}
.y84{bottom:63.810539px;}
.ya5{bottom:67.600000px;}
.yc9{bottom:68.900000px;}
.y2b{bottom:72.800000px;}
.yfd{bottom:74.100000px;}
.yee{bottom:79.300000px;}
.y56{bottom:80.600000px;}
.y83{bottom:80.710539px;}
.y12d{bottom:81.511950px;}
.ya4{bottom:84.500000px;}
.y5a{bottom:88.289461px;}
.y2a{bottom:91.000000px;}
.y101{bottom:91.388050px;}
.yc8{bottom:92.300000px;}
.y1{bottom:93.600000px;}
.y55{bottom:97.500000px;}
.y82{bottom:98.910539px;}
.y12c{bottom:99.711950px;}
.ya3{bottom:101.400000px;}
.y29{bottom:109.200000px;}
.yfc{bottom:110.500000px;}
.y54{bottom:114.400000px;}
.yed{bottom:115.700000px;}
.y12b{bottom:116.611950px;}
.y81{bottom:117.110539px;}
.ya2{bottom:118.300000px;}
.yfb{bottom:127.400000px;}
.y53{bottom:131.300000px;}
.yec{bottom:132.600000px;}
.y12a{bottom:134.811950px;}
.yc7{bottom:135.200000px;}
.y80{bottom:135.310539px;}
.ya1{bottom:136.500000px;}
.yfa{bottom:145.600000px;}
.y28{bottom:148.200000px;}
.yeb{bottom:150.800000px;}
.yc6{bottom:152.100000px;}
.y7f{bottom:152.210539px;}
.y129{bottom:153.011950px;}
.yf9{bottom:163.800000px;}
.y27{bottom:166.400000px;}
.y52{bottom:167.700000px;}
.yc5{bottom:169.000000px;}
.y128{bottom:169.911950px;}
.y7e{bottom:170.410539px;}
.ya0{bottom:174.200000px;}
.yf8{bottom:182.000000px;}
.y26{bottom:184.600000px;}
.yc4{bottom:185.900000px;}
.yea{bottom:187.200000px;}
.y127{bottom:188.111950px;}
.y7d{bottom:189.910539px;}
.y9f{bottom:191.100000px;}
.yf7{bottom:198.900000px;}
.yc3{bottom:202.800000px;}
.ye9{bottom:204.100000px;}
.y126{bottom:206.311950px;}
.y9e{bottom:208.000000px;}
.y51{bottom:211.900000px;}
.yf6{bottom:217.100000px;}
.y25{bottom:219.700000px;}
.ye8{bottom:222.300000px;}
.y125{bottom:224.511950px;}
.y9d{bottom:224.900000px;}
.y7c{bottom:227.610539px;}
.y50{bottom:228.800000px;}
.y132{bottom:235.300000px;}
.y24{bottom:237.900000px;}
.ye7{bottom:240.500000px;}
.y124{bottom:241.411950px;}
.y9c{bottom:243.100000px;}
.y7b{bottom:244.510539px;}
.y4f{bottom:248.300000px;}
.yf5{bottom:253.500000px;}
.y23{bottom:256.100000px;}
.yc2{bottom:257.400000px;}
.ye6{bottom:258.700000px;}
.y123{bottom:259.611950px;}
.y9b{bottom:260.000000px;}
.y7a{bottom:261.410539px;}
.yf4{bottom:270.400000px;}
.y22{bottom:274.300000px;}
.ye5{bottom:275.600000px;}
.y9a{bottom:276.900000px;}
.y122{bottom:277.811950px;}
.y79{bottom:279.610539px;}
.y4e{bottom:288.600000px;}
.y99{bottom:293.800000px;}
.y121{bottom:296.011950px;}
.yc1{bottom:296.400000px;}
.y4d{bottom:306.800000px;}
.y21{bottom:309.400000px;}
.y98{bottom:310.700000px;}
.ye4{bottom:312.000000px;}
.y120{bottom:312.911950px;}
.yc0{bottom:313.300000px;}
.y78{bottom:314.710539px;}
.y4c{bottom:323.700000px;}
.y20{bottom:327.600000px;}
.ye3{bottom:328.900000px;}
.ybf{bottom:330.200000px;}
.y11f{bottom:331.111950px;}
.y77{bottom:331.610539px;}
.y4b{bottom:341.900000px;}
.y97{bottom:344.500000px;}
.y1f{bottom:345.800000px;}
.ybe{bottom:347.100000px;}
.y11e{bottom:349.311950px;}
.y76{bottom:349.810539px;}
.y4a{bottom:360.100000px;}
.y1e{bottom:362.700000px;}
.ybd{bottom:364.000000px;}
.ye2{bottom:365.300000px;}
.y11d{bottom:367.511950px;}
.y75{bottom:368.010539px;}
.y49{bottom:378.300000px;}
.y96{bottom:379.600000px;}
.y1d{bottom:380.900000px;}
.ybc{bottom:382.200000px;}
.ye1{bottom:383.500000px;}
.y11c{bottom:384.411950px;}
.y74{bottom:384.910539px;}
.yf3{bottom:395.200000px;}
.y95{bottom:397.800000px;}
.y1c{bottom:399.100000px;}
.ye0{bottom:400.400000px;}
.y11b{bottom:402.611950px;}
.y73{bottom:403.110539px;}
.y48{bottom:413.400000px;}
.y1b{bottom:416.000000px;}
.ydf{bottom:418.600000px;}
.y11a{bottom:420.811950px;}
.y47{bottom:431.600000px;}
.ybb{bottom:432.900000px;}
.y1a{bottom:434.200000px;}
.yde{bottom:436.800000px;}
.y119{bottom:437.711950px;}
.y72{bottom:439.510539px;}
.y46{bottom:449.800000px;}
.y19{bottom:452.400000px;}
.y118{bottom:455.911950px;}
.y71{bottom:456.410539px;}
.y45{bottom:466.700000px;}
.y18{bottom:470.600000px;}
.ydd{bottom:471.900000px;}
.y94{bottom:473.200000px;}
.y117{bottom:474.111950px;}
.y70{bottom:474.610539px;}
.y44{bottom:484.900000px;}
.y17{bottom:487.500000px;}
.ydc{bottom:490.100000px;}
.y93{bottom:491.400000px;}
.y116{bottom:492.311950px;}
.y6f{bottom:492.810539px;}
.yba{bottom:501.800000px;}
.y43{bottom:503.100000px;}
.y16{bottom:505.700000px;}
.ydb{bottom:508.300000px;}
.y115{bottom:509.211950px;}
.y92{bottom:509.600000px;}
.y6e{bottom:511.010539px;}
.yb9{bottom:518.700000px;}
.y42{bottom:521.300000px;}
.y15{bottom:523.900000px;}
.yda{bottom:525.200000px;}
.y91{bottom:527.800000px;}
.y6d{bottom:527.910539px;}
.yb8{bottom:535.600000px;}
.y41{bottom:538.200000px;}
.y14{bottom:542.100000px;}
.yd9{bottom:543.400000px;}
.y90{bottom:544.700000px;}
.y114{bottom:545.611950px;}
.yb7{bottom:552.500000px;}
.y40{bottom:556.400000px;}
.y13{bottom:559.000000px;}
.yd8{bottom:561.600000px;}
.y8f{bottom:562.900000px;}
.y6c{bottom:563.010539px;}
.y113{bottom:563.811950px;}
.yb6{bottom:569.400000px;}
.y3f{bottom:574.600000px;}
.y12{bottom:577.200000px;}
.yd7{bottom:579.800000px;}
.y6b{bottom:579.910539px;}
.y112{bottom:580.711950px;}
.y8e{bottom:581.100000px;}
.yb5{bottom:586.300000px;}
.y3e{bottom:591.500000px;}
.y11{bottom:595.400000px;}
.yd6{bottom:596.700000px;}
.y6a{bottom:596.810539px;}
.y111{bottom:598.911950px;}
.y8d{bottom:599.300000px;}
.yb4{bottom:604.500000px;}
.y3d{bottom:609.700000px;}
.y10{bottom:612.300000px;}
.y69{bottom:613.710539px;}
.yd5{bottom:614.900000px;}
.y110{bottom:617.111950px;}
.y8c{bottom:617.500000px;}
.yb3{bottom:621.400000px;}
.y3c{bottom:627.900000px;}
.yf{bottom:630.500000px;}
.y68{bottom:631.910539px;}
.yd4{bottom:633.100000px;}
.y10f{bottom:634.011950px;}
.yb2{bottom:638.300000px;}
.y3b{bottom:646.100000px;}
.ye{bottom:648.700000px;}
.yd3{bottom:651.300000px;}
.y10e{bottom:652.211950px;}
.yb1{bottom:656.500000px;}
.y8b{bottom:659.100000px;}
.y3a{bottom:663.000000px;}
.yd{bottom:666.900000px;}
.y67{bottom:667.010539px;}
.yd2{bottom:669.500000px;}
.y10d{bottom:676.911950px;}
.y8a{bottom:677.300000px;}
.y39{bottom:681.200000px;}
.yc{bottom:683.800000px;}
.y66{bottom:685.210539px;}
.y89{bottom:694.200000px;}
.yb0{bottom:696.800000px;}
.y38{bottom:699.400000px;}
.y10c{bottom:701.611950px;}
.yb{bottom:702.000000px;}
.y65{bottom:703.410539px;}
.yd1{bottom:709.800000px;}
.y88{bottom:713.700000px;}
.yf2{bottom:717.600000px;}
.y10b{bottom:719.811950px;}
.ya{bottom:720.200000px;}
.y64{bottom:720.310539px;}
.yd0{bottom:728.000000px;}
.yaf{bottom:731.900000px;}
.y37{bottom:734.500000px;}
.y10a{bottom:736.711950px;}
.y9{bottom:738.400000px;}
.y63{bottom:738.510539px;}
.ycf{bottom:746.200000px;}
.yae{bottom:750.100000px;}
.y36{bottom:752.700000px;}
.y109{bottom:754.911950px;}
.y8{bottom:755.300000px;}
.y62{bottom:756.710539px;}
.yce{bottom:765.700000px;}
.yad{bottom:767.000000px;}
.y35{bottom:770.900000px;}
.y108{bottom:773.111950px;}
.y7{bottom:773.500000px;}
.y61{bottom:774.910539px;}
.ycd{bottom:783.900000px;}
.yac{bottom:785.200000px;}
.y34{bottom:787.800000px;}
.y107{bottom:790.011950px;}
.y6{bottom:791.700000px;}
.y60{bottom:791.810539px;}
.ycc{bottom:802.100000px;}
.yab{bottom:803.400000px;}
.y33{bottom:806.000000px;}
.y106{bottom:808.211950px;}
.y5f{bottom:810.010539px;}
.y5{bottom:811.200000px;}
.yaa{bottom:821.600000px;}
.y32{bottom:824.200000px;}
.y5e{bottom:828.210539px;}
.y4{bottom:835.900000px;}
.ya9{bottom:839.800000px;}
.y31{bottom:842.400000px;}
.y105{bottom:844.611950px;}
.ycb{bottom:858.000000px;}
.y30{bottom:859.300000px;}
.y104{bottom:861.511950px;}
.y5d{bottom:867.210539px;}
.y3{bottom:877.500000px;}
.ya8{bottom:878.800000px;}
.y103{bottom:879.711950px;}
.y5c{bottom:884.110539px;}
.y2{bottom:895.700000px;}
.y102{bottom:897.911950px;}
.y5b{bottom:901.010539px;}
.h7{height:28.137889px;}
.h5{height:30.121094px;}
.hb{height:30.550781px;}
.h6{height:32.859375px;}
.h4{height:38.335937px;}
.h2{height:38.607422px;}
.h8{height:42.117188px;}
.h3{height:43.812500px;}
.h1{height:911.359020px;}
.ha{height:913.570970px;}
.h9{height:916.669520px;}
.h0{height:1094.600000px;}
.w6{width:594.218040px;}
.w2{width:594.937850px;}
.w5{width:596.377600px;}
.w1{width:597.817220px;}
.w7{width:601.123120px;}
.w4{width:603.635630px;}
.w3{width:604.618820px;}
.w0{width:773.500000px;}
.x0{left:0.000000px;}
.x5{left:4.318951px;}
.x2{left:5.758597px;}
.x6{left:16.018951px;}
.x7{left:27.359033px;}
.x8{left:50.759033px;}
.x1{left:87.841403px;}
.x3{left:89.281049px;}
.x9{left:290.318951px;}
.x4{left:292.918951px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls2{letter-spacing:-4.529231pt;}
.ls6{letter-spacing:-1.826462pt;}
.ls3{letter-spacing:-0.009026pt;}
.ls0{letter-spacing:0.000000pt;}
.ls5{letter-spacing:0.009026pt;}
.ls1{letter-spacing:0.013128pt;}
.ls4{letter-spacing:977.228718pt;}
.ws0{word-spacing:0.000000pt;}
._1{margin-left:-5.902769pt;}
._3{margin-left:-3.579077pt;}
._0{margin-left:-2.464000pt;}
._2{margin-left:-1.033436pt;}
._7{width:1.033846pt;}
._5{width:4.531733pt;}
._4{width:21.128205pt;}
._6{width:58.818462pt;}
.fs0{font-size:45.128205pt;}
.fs3{font-size:49.230769pt;}
.fs2{font-size:57.435897pt;}
.fs1{font-size:65.641026pt;}
.y0{bottom:0.000000pt;}
.y2f{bottom:9.109373pt;}
.y131{bottom:10.268667pt;}
.yca{bottom:10.666667pt;}
.y87{bottom:10.780040pt;}
.y100{bottom:21.333333pt;}
.yf1{bottom:26.666667pt;}
.y86{bottom:28.113373pt;}
.y130{bottom:28.935333pt;}
.y59{bottom:29.333333pt;}
.ya7{bottom:33.333333pt;}
.y2d{bottom:38.666667pt;}
.yff{bottom:40.000000pt;}
.y2e{bottom:42.890627pt;}
.yf0{bottom:45.333333pt;}
.y12f{bottom:46.268667pt;}
.y85{bottom:46.780040pt;}
.y58{bottom:48.000000pt;}
.ya6{bottom:52.000000pt;}
.y2c{bottom:56.000000pt;}
.yfe{bottom:58.666667pt;}
.yef{bottom:62.666667pt;}
.y12e{bottom:64.935333pt;}
.y57{bottom:65.333333pt;}
.y84{bottom:65.446707pt;}
.ya5{bottom:69.333333pt;}
.yc9{bottom:70.666667pt;}
.y2b{bottom:74.666667pt;}
.yfd{bottom:76.000000pt;}
.yee{bottom:81.333333pt;}
.y56{bottom:82.666667pt;}
.y83{bottom:82.780040pt;}
.y12d{bottom:83.602000pt;}
.ya4{bottom:86.666667pt;}
.y5a{bottom:90.553293pt;}
.y2a{bottom:93.333333pt;}
.y101{bottom:93.731333pt;}
.yc8{bottom:94.666667pt;}
.y1{bottom:96.000000pt;}
.y55{bottom:100.000000pt;}
.y82{bottom:101.446707pt;}
.y12c{bottom:102.268667pt;}
.ya3{bottom:104.000000pt;}
.y29{bottom:112.000000pt;}
.yfc{bottom:113.333333pt;}
.y54{bottom:117.333333pt;}
.yed{bottom:118.666667pt;}
.y12b{bottom:119.602000pt;}
.y81{bottom:120.113373pt;}
.ya2{bottom:121.333333pt;}
.yfb{bottom:130.666667pt;}
.y53{bottom:134.666667pt;}
.yec{bottom:136.000000pt;}
.y12a{bottom:138.268667pt;}
.yc7{bottom:138.666667pt;}
.y80{bottom:138.780040pt;}
.ya1{bottom:140.000000pt;}
.yfa{bottom:149.333333pt;}
.y28{bottom:152.000000pt;}
.yeb{bottom:154.666667pt;}
.yc6{bottom:156.000000pt;}
.y7f{bottom:156.113373pt;}
.y129{bottom:156.935333pt;}
.yf9{bottom:168.000000pt;}
.y27{bottom:170.666667pt;}
.y52{bottom:172.000000pt;}
.yc5{bottom:173.333333pt;}
.y128{bottom:174.268667pt;}
.y7e{bottom:174.780040pt;}
.ya0{bottom:178.666667pt;}
.yf8{bottom:186.666667pt;}
.y26{bottom:189.333333pt;}
.yc4{bottom:190.666667pt;}
.yea{bottom:192.000000pt;}
.y127{bottom:192.935333pt;}
.y7d{bottom:194.780040pt;}
.y9f{bottom:196.000000pt;}
.yf7{bottom:204.000000pt;}
.yc3{bottom:208.000000pt;}
.ye9{bottom:209.333333pt;}
.y126{bottom:211.602000pt;}
.y9e{bottom:213.333333pt;}
.y51{bottom:217.333333pt;}
.yf6{bottom:222.666667pt;}
.y25{bottom:225.333333pt;}
.ye8{bottom:228.000000pt;}
.y125{bottom:230.268667pt;}
.y9d{bottom:230.666667pt;}
.y7c{bottom:233.446707pt;}
.y50{bottom:234.666667pt;}
.y132{bottom:241.333333pt;}
.y24{bottom:244.000000pt;}
.ye7{bottom:246.666667pt;}
.y124{bottom:247.602000pt;}
.y9c{bottom:249.333333pt;}
.y7b{bottom:250.780040pt;}
.y4f{bottom:254.666667pt;}
.yf5{bottom:260.000000pt;}
.y23{bottom:262.666667pt;}
.yc2{bottom:264.000000pt;}
.ye6{bottom:265.333333pt;}
.y123{bottom:266.268667pt;}
.y9b{bottom:266.666667pt;}
.y7a{bottom:268.113373pt;}
.yf4{bottom:277.333333pt;}
.y22{bottom:281.333333pt;}
.ye5{bottom:282.666667pt;}
.y9a{bottom:284.000000pt;}
.y122{bottom:284.935333pt;}
.y79{bottom:286.780040pt;}
.y4e{bottom:296.000000pt;}
.y99{bottom:301.333333pt;}
.y121{bottom:303.602000pt;}
.yc1{bottom:304.000000pt;}
.y4d{bottom:314.666667pt;}
.y21{bottom:317.333333pt;}
.y98{bottom:318.666667pt;}
.ye4{bottom:320.000000pt;}
.y120{bottom:320.935333pt;}
.yc0{bottom:321.333333pt;}
.y78{bottom:322.780040pt;}
.y4c{bottom:332.000000pt;}
.y20{bottom:336.000000pt;}
.ye3{bottom:337.333333pt;}
.ybf{bottom:338.666667pt;}
.y11f{bottom:339.602000pt;}
.y77{bottom:340.113373pt;}
.y4b{bottom:350.666667pt;}
.y97{bottom:353.333333pt;}
.y1f{bottom:354.666667pt;}
.ybe{bottom:356.000000pt;}
.y11e{bottom:358.268667pt;}
.y76{bottom:358.780040pt;}
.y4a{bottom:369.333333pt;}
.y1e{bottom:372.000000pt;}
.ybd{bottom:373.333333pt;}
.ye2{bottom:374.666667pt;}
.y11d{bottom:376.935333pt;}
.y75{bottom:377.446707pt;}
.y49{bottom:388.000000pt;}
.y96{bottom:389.333333pt;}
.y1d{bottom:390.666667pt;}
.ybc{bottom:392.000000pt;}
.ye1{bottom:393.333333pt;}
.y11c{bottom:394.268667pt;}
.y74{bottom:394.780040pt;}
.yf3{bottom:405.333333pt;}
.y95{bottom:408.000000pt;}
.y1c{bottom:409.333333pt;}
.ye0{bottom:410.666667pt;}
.y11b{bottom:412.935333pt;}
.y73{bottom:413.446707pt;}
.y48{bottom:424.000000pt;}
.y1b{bottom:426.666667pt;}
.ydf{bottom:429.333333pt;}
.y11a{bottom:431.602000pt;}
.y47{bottom:442.666667pt;}
.ybb{bottom:444.000000pt;}
.y1a{bottom:445.333333pt;}
.yde{bottom:448.000000pt;}
.y119{bottom:448.935333pt;}
.y72{bottom:450.780040pt;}
.y46{bottom:461.333333pt;}
.y19{bottom:464.000000pt;}
.y118{bottom:467.602000pt;}
.y71{bottom:468.113373pt;}
.y45{bottom:478.666667pt;}
.y18{bottom:482.666667pt;}
.ydd{bottom:484.000000pt;}
.y94{bottom:485.333333pt;}
.y117{bottom:486.268667pt;}
.y70{bottom:486.780040pt;}
.y44{bottom:497.333333pt;}
.y17{bottom:500.000000pt;}
.ydc{bottom:502.666667pt;}
.y93{bottom:504.000000pt;}
.y116{bottom:504.935333pt;}
.y6f{bottom:505.446707pt;}
.yba{bottom:514.666667pt;}
.y43{bottom:516.000000pt;}
.y16{bottom:518.666667pt;}
.ydb{bottom:521.333333pt;}
.y115{bottom:522.268667pt;}
.y92{bottom:522.666667pt;}
.y6e{bottom:524.113373pt;}
.yb9{bottom:532.000000pt;}
.y42{bottom:534.666667pt;}
.y15{bottom:537.333333pt;}
.yda{bottom:538.666667pt;}
.y91{bottom:541.333333pt;}
.y6d{bottom:541.446707pt;}
.yb8{bottom:549.333333pt;}
.y41{bottom:552.000000pt;}
.y14{bottom:556.000000pt;}
.yd9{bottom:557.333333pt;}
.y90{bottom:558.666667pt;}
.y114{bottom:559.602000pt;}
.yb7{bottom:566.666667pt;}
.y40{bottom:570.666667pt;}
.y13{bottom:573.333333pt;}
.yd8{bottom:576.000000pt;}
.y8f{bottom:577.333333pt;}
.y6c{bottom:577.446707pt;}
.y113{bottom:578.268667pt;}
.yb6{bottom:584.000000pt;}
.y3f{bottom:589.333333pt;}
.y12{bottom:592.000000pt;}
.yd7{bottom:594.666667pt;}
.y6b{bottom:594.780040pt;}
.y112{bottom:595.602000pt;}
.y8e{bottom:596.000000pt;}
.yb5{bottom:601.333333pt;}
.y3e{bottom:606.666667pt;}
.y11{bottom:610.666667pt;}
.yd6{bottom:612.000000pt;}
.y6a{bottom:612.113373pt;}
.y111{bottom:614.268667pt;}
.y8d{bottom:614.666667pt;}
.yb4{bottom:620.000000pt;}
.y3d{bottom:625.333333pt;}
.y10{bottom:628.000000pt;}
.y69{bottom:629.446707pt;}
.yd5{bottom:630.666667pt;}
.y110{bottom:632.935333pt;}
.y8c{bottom:633.333333pt;}
.yb3{bottom:637.333333pt;}
.y3c{bottom:644.000000pt;}
.yf{bottom:646.666667pt;}
.y68{bottom:648.113373pt;}
.yd4{bottom:649.333333pt;}
.y10f{bottom:650.268667pt;}
.yb2{bottom:654.666667pt;}
.y3b{bottom:662.666667pt;}
.ye{bottom:665.333333pt;}
.yd3{bottom:668.000000pt;}
.y10e{bottom:668.935333pt;}
.yb1{bottom:673.333333pt;}
.y8b{bottom:676.000000pt;}
.y3a{bottom:680.000000pt;}
.yd{bottom:684.000000pt;}
.y67{bottom:684.113373pt;}
.yd2{bottom:686.666667pt;}
.y10d{bottom:694.268667pt;}
.y8a{bottom:694.666667pt;}
.y39{bottom:698.666667pt;}
.yc{bottom:701.333333pt;}
.y66{bottom:702.780040pt;}
.y89{bottom:712.000000pt;}
.yb0{bottom:714.666667pt;}
.y38{bottom:717.333333pt;}
.y10c{bottom:719.602000pt;}
.yb{bottom:720.000000pt;}
.y65{bottom:721.446707pt;}
.yd1{bottom:728.000000pt;}
.y88{bottom:732.000000pt;}
.yf2{bottom:736.000000pt;}
.y10b{bottom:738.268667pt;}
.ya{bottom:738.666667pt;}
.y64{bottom:738.780040pt;}
.yd0{bottom:746.666667pt;}
.yaf{bottom:750.666667pt;}
.y37{bottom:753.333333pt;}
.y10a{bottom:755.602000pt;}
.y9{bottom:757.333333pt;}
.y63{bottom:757.446707pt;}
.ycf{bottom:765.333333pt;}
.yae{bottom:769.333333pt;}
.y36{bottom:772.000000pt;}
.y109{bottom:774.268667pt;}
.y8{bottom:774.666667pt;}
.y62{bottom:776.113373pt;}
.yce{bottom:785.333333pt;}
.yad{bottom:786.666667pt;}
.y35{bottom:790.666667pt;}
.y108{bottom:792.935333pt;}
.y7{bottom:793.333333pt;}
.y61{bottom:794.780040pt;}
.ycd{bottom:804.000000pt;}
.yac{bottom:805.333333pt;}
.y34{bottom:808.000000pt;}
.y107{bottom:810.268667pt;}
.y6{bottom:812.000000pt;}
.y60{bottom:812.113373pt;}
.ycc{bottom:822.666667pt;}
.yab{bottom:824.000000pt;}
.y33{bottom:826.666667pt;}
.y106{bottom:828.935333pt;}
.y5f{bottom:830.780040pt;}
.y5{bottom:832.000000pt;}
.yaa{bottom:842.666667pt;}
.y32{bottom:845.333333pt;}
.y5e{bottom:849.446707pt;}
.y4{bottom:857.333333pt;}
.ya9{bottom:861.333333pt;}
.y31{bottom:864.000000pt;}
.y105{bottom:866.268667pt;}
.ycb{bottom:880.000000pt;}
.y30{bottom:881.333333pt;}
.y104{bottom:883.602000pt;}
.y5d{bottom:889.446707pt;}
.y3{bottom:900.000000pt;}
.ya8{bottom:901.333333pt;}
.y103{bottom:902.268667pt;}
.y5c{bottom:906.780040pt;}
.y2{bottom:918.666667pt;}
.y102{bottom:920.935333pt;}
.y5b{bottom:924.113373pt;}
.h7{height:28.859373pt;}
.h5{height:30.893429pt;}
.hb{height:31.334135pt;}
.h6{height:33.701923pt;}
.h4{height:39.318910pt;}
.h2{height:39.597356pt;}
.h8{height:43.197115pt;}
.h3{height:44.935897pt;}
.h1{height:934.727200pt;}
.ha{height:936.995867pt;}
.h9{height:940.173867pt;}
.h0{height:1122.666667pt;}
.w6{width:609.454400pt;}
.w2{width:610.192667pt;}
.w5{width:611.669333pt;}
.w1{width:613.145867pt;}
.w7{width:616.536533pt;}
.w4{width:619.113467pt;}
.w3{width:620.121867pt;}
.w0{width:793.333333pt;}
.x0{left:0.000000pt;}
.x5{left:4.429693pt;}
.x2{left:5.906253pt;}
.x6{left:16.429693pt;}
.x7{left:28.060547pt;}
.x8{left:52.060547pt;}
.x1{left:90.093747pt;}
.x3{left:91.570307pt;}
.x9{left:297.763027pt;}
.x4{left:300.429693pt;}
}
